Subject: bug#46384: 28.0.50; 100% cpu in line_number_display_width

From: Robert Pluim <[email-masked]>
Date: Wed, 10 Feb 2021 15:12:37 +0100

>>>>> On Wed, 10 Feb 2021 00:28:00 -0500, Richard Stallman <[email-masked]> said:
    Richard>                                                However, the main
    >> problem in this case is that GDB is not easily available,

    Richard> What is the obstacle?

The original reporter is on macOS, which requires debuggers to be
signed before they're allowed to control other programs. Performing
that signing is a hassle (itʼs possible it requires administrator
privileges as well), itʼs easy to get wrong, and you need to redo it
every time you upgrade gdb. See
<https://sourceware.org/gdb/wiki/PermissionsDarwin>

Robert